local fn = _gn(0xc5945bd9)
--- SET_CALMING_QUAD_BOUNDS
-- @param waterQuad The calming quad index
-- @param minX The minX coordinate
-- @param minY The minY coordinate
-- @param maxX The maxX coordinate
-- @param maxY The maxY coordinate
-- @return Returns true on success.
function Global.SetCalmingQuadBounds(waterQuad, minX, minY, maxX, maxY)
	return _in2(fn, waterQuad, minX, minY, maxX, maxY, _r)
end
